<?php
$dalTableproductitem = array();
$dalTableproductitem["ProductID"] = array("type"=>3,"varname"=>"ProductID", "name" => "ProductID", "autoInc" => "1");
$dalTableproductitem["CateID"] = array("type"=>3,"varname"=>"CateID", "name" => "CateID", "autoInc" => "0");
$dalTableproductitem["Proname"] = array("type"=>200,"varname"=>"Proname", "name" => "Proname", "autoInc" => "0");
$dalTableproductitem["Unitname"] = array("type"=>200,"varname"=>"Unitname", "name" => "Unitname", "autoInc" => "0");
$dalTableproductitem["Price"] = array("type"=>5,"varname"=>"Price", "name" => "Price", "autoInc" => "0");
$dalTableproductitem["isuse"] = array("type"=>16,"varname"=>"isuse", "name" => "isuse", "autoInc" => "0");
$dalTableproductitem["ProductID"]["key"]=true;

$dal_info["eflejob_at_localhost__productitem"] = &$dalTableproductitem;
?>